Bug 644674 - Alert:SNMP server plugin notifications should report full resource heirarchy
Alert:SNMP server plugin notifications should report full resource heirarchy
Status: NEW
Product: RHQ Project
Classification: Other
Component: Alerts (Show other bugs)
1.4
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon30-bugs
  Show dependency treegraph
 
Reported: 2010-10-19 18:39 EDT by Marc Shirley
Modified: 2011-05-23 20:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Shirley 2010-10-19 18:39:27 EDT
Description of problem:
SNMP notifications should display the full resource heirarchy of the resource triggering the alert.

Steps to Reproduce:
1. Set up alert with SNMP notification on subcomponent of JBoss AS instance
2. Examine SNMP alert notification
  
Actual results:
SNMP alert notification displays the parent platform resource and the resource triggering the alert, but no intermediate resources.

Expected results:
Full heirarchy of the resource triggering the alert should be included in the SNMP alert notification.
Comment 1 Charles Crouch 2010-11-16 17:01:38 EST
This should apply to all alert notifications, e.g. email too.

Note You need to log in before you can comment on or make changes to this bug.